.file {  font: normal 13px/18px "宋体", "黑体", "幼圆"}
.unnamed1 {  font: 10pt/14pt "Verdana", "Arial", "Helvetica", "sans-serif"; margin: 10px  10px; border: 10px}
.title1 {
	font-family: "方正大黑简体", "隶书", "宋体";
	font-size: 18px;
	color: #006699;
	text-decoration: blink;

}
.product2 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16px; line-height: 24px; font-weight: normal; color: #006666}
.title2 {  font-family: "华文细黑"; font-size: 16px; color: #0000FF}
.word {  font-family: "宋体", "楷体_GB2312"; font-size: 14px; line-height: 20px}
.product {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
}
.unnamed4 {
	font-family: "宋体";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #336699;
	cursor: hand;
	text-decoration: blink;


}
.unnamed5 {
	font-family: "方正粗圆简体";
	font-size: 24px;
	font-weight: bolder;
	color: #336699;
	text-decoration: blink;
	font-style: normal;
	list-style-type: disc;


}
.unnamed6 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	cursor: default;

}
